#nav_hon_list_page{
	top: 130px;
	left: 0px;
	width : 1098px;
	height: 100px;
	font-size : 24px;
	line-height: 100px;
	color: #848484;
	text-align: left;
	word-wrap: break-word;
	position: absolute;
}
#cata_ti{
	top: 142px;
	left: 0px;
	width: 1098px;
	height: 100px;
	word-wrap: break-word;
	font-size: 24px;
	text-align: center;
	line-height: 100px;
	background-image: url('images/Lozenge Images/loz_ti_col.png');
	background-position: 0px 0px;
	background-size: 200px 618px;
	background-attachment: absolute;
	position: absolute;
	z-index: 1;
}
#cata_pic{
	top: 242px;
	left: 0px;
	width: 800px;
	height: 350px;
	background-image: url('images/Honey Images/cata_pic.png');
	background-size: 800px 350px;
	background-position: 0px 0px;
	background-attachment: absolute;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 1;
}
#cata_info{
	top: 242px;
	left: 800px;
	width: 298px;
	height: 350px;
	background-color: #000000;
	position: absolute;
	z-index: 1;
}
#prod_1{
	top: 16px;
	left: 264px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_1_des{
	top: 255px;
	left: 264px;
	width: 150px;
	height: 75px;
	position: absolute;
	text-align: center;
	color: #848484;
	font-size: 16px;
	line-height: 32.5px;
}
#prod_2{
	top: 16px;
	left: 474px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_2_des{
	top: 255px;
	left: 474px;
	width: 150px;
	height: 75px;
	position: absolute;
	font-size: 16px;
	color: #848484;
	text-align:center;
	line-height: 25px;
}
#prod_3{
	top: 16px;
	left: 684px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_3_des{
	top: 255px;
	left: 684px;
	width: 150px;
	height: 75px;
	position: absolute;
	font-size: 16px;
	color: #848484;
	text-align:center;
	line-height: 32.5px;
}
#prod_4{
	top: 16px;
	left: 894px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_4_des{
	top: 255px;
	left: 894px;
	width: 150px;
	height: 75px;
	font-size: 16px;
	color: #848484;
	text-align:center;
	line-height: 32.5px;
	position: absolute;
}
#footer_prod{
	top : 975px;
	left : 0px;
	width : 100%;
	height: 126px;
	position: absolute;
}
#menu_plac{
	top : 975px;
	left : 0px;
	width : 100%;
	height: 126px;
	position: absolute;
}
#prod_chos_load{
	top: 600px;
	width: 1098px;
	left: 0px;
	height: 375px;
	position:absolute;
}
#sem_cata_mank{
	color: #848484;
	top: 16px;
	left: 30px;
	width: 200px;
	height: 200px;
	position:absolute;
	font-size: 50px;
	line-height: 200px;
	text-align: center;
	background-image: url('images/Honey Images/sem_cata_mank.png');
	background-size: 50px 50px;
	background-attachment: absolute;
	background-position: 75px 150px;
	background-repeat: no-repeat;
}
#unava_1{
	top: 91px;
	left: 264px;
	width: 150px;
	height: 50px;
	position: absolute;
	line-height: 33px;
	font-size: 18px;
	color: #FFFF00;
	opacity: 50;
	text-align: center;
}
#unava_2{
	top: 91px;
	left: 474px;
	width: 150px;
	height: 50px;
	position: absolute;
	line-height: 33px;
	font-size: 18px;
	color: #FFFF00;
	opacity: 50;
	text-align: center;
}